<body ondragstart="return false;" ondrop="return false;" >
<div style="position: fixed; background-color: transparent; top: 0px; left: 0px; width: 100%; height: 100%"></div>
<div class="check-fonts">
  <p class="check-font-1">ArialBold</p>
  <p class="check-font-2">Digital</p>
</div>

<canvas id="canvas" class='ani_hack' width="1600" height="960"> </canvas>
<div data-orientation="landscape" class="orientation-msg-container"><p class="orientation-msg-text">Please rotate your device</p></div>
<div id="block_game" style="position: fixed; background-color: transparent; top: 0px; left: 0px; width: 100%; height: 100%; display:none"></div>

</body>
